votequorum_node_t Struct Reference

The votequorum_node_t struct. More...

`#include <votequorum.h>`

## Data Fields

uint32_t | nodeid
uint32_t | state

## Detailed Description

The votequorum_node_t struct.

Definition at line 91 of file include/corosync/votequorum.h.

## Field Documentation

## nodeid

uint32_t votequorum_node_t::nodeid

Definition at line 92 of file include/corosync/votequorum.h.

## state

uint32_t votequorum_node_t::state

Definition at line 93 of file include/corosync/votequorum.h.

The documentation for this struct was generated from the following file:

- include/corosync/votequorum.h